.jedling-review-switcher {
  display: flex;
  gap: 40px;
  align-items: center;
}

.jedling-stars {
  display: flex;
  align-items: center;
}

.jedling-stars {
  color: gold;
  font-size: 20px;
  margin: 24px 0;
}

.jedling-user {
  display: flex;
  gap: 16px;
  margin-top: 0;
  align-items: center;
}

.jedling-user img {
  width: 50px;
  height: 50px;
  border-radius: 50%;
}

.jedling-grid {
  display: flex;
  align-items: center;
  gap: 64px;
}

.jedling-nav-container {
  display: flex;
  align-items: center;
}

.jedling-user {
  min-width: 420px;
}

.jedling-controls {
  display: flex;
  align-items: center;
  gap: 16px;
  flex-direction: row-reverse;
}

.jedling-designation {
  color: #667085;
}

.jedling-controls > button {
  width: 56px;
  height: 56px;
  border-radius: 50%;
  padding: 0 !important;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #eceff2;
  cursor: pointer;
  transition: all 0.4s ease;
}

.jedling-controls > button:hover {
  background: #5f936f;
}

.jedling-controls > button:hover svg path {
  stroke: #fff !important;
}

.jedling-controls > button svg {
  width: 15px;
}

.jedling-main-image {
  min-width: 456px;
}

@media (max-width: 1024px) {
  .jedling-main-image {
    min-width: 100px;
  }
}

@media (max-width: 767px) {
  .jedling-main-image {
    width: 100% !important;
  }

  .jedling-grid {
    flex-wrap: wrap;
    gap: 32px;
  }

  .jedling-left,
  .jedling-right {
    width: 100%;
  }

  .jedling-user {
    min-width: 100px;
    flex-direction: column;
    justify-content: center;
  }

  .jedling-nav-container {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    gap: 24px;
    text-align: center;
  }

  .jedling-stars {
    align-items: center;
    justify-content: center;
  }

  .jedling-review-text {
    text-align: center;
  }
}
